unable to compile wine from latest git

Vijay Kiran Kamuju infyquest at gmail.com
Mon Oct 3 07:37:17 CDT 2011

On Mon, Oct 3, 2011 at 2:15 PM, Bruno Jesus <00cpxxx at gmail.com> wrote:
> On Mon, Oct 3, 2011 at 09:03, Vijay Kiran Kamuju <infyquest at gmail.com> wrote:
>> Hi,
>> I just downloaded the git and tried compile it.
>> I just issued `make` command after doing `./configure`
>> ...
>> Since the build of wine has changed a bit, i am unable to understand
>> how to fix this issue.
> Try make distclean && ./configure && make depend && make
It did not work, same error
> Try this too:
> git clean -fd
I did it and then I tried 'make' still the same error.
Now doing the distclean and recompling.
Still the same
can this be a file system issue. (i do not think it is)
I can see that there is libd3dcompiler.def file....
> Taken from: http://wine.1045685.n5.nabble.com/Latest-Git-Fails-tools-install-td1838892.html

More information about the wine-devel mailing list